Quassel IRC - Feature #1109

Support intermediate CA certificates
09/27/2011 04:07 PM - debfx

Status: Resolved Start date: 09/27/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.9.0

0S: Any

Description

The Quassel Core should support sending intermediate CA certificates.
This is required if the client only has the root CA stored in its trusted CA pool.

History

#1 - 09/27/2011 04:08 PM - debfx
- File 0001-Support-intermediate-CA-certificates.patch added

Attaching a patch that implments this.

#2 - 03/20/2012 10:27 PM - Anonymous

- Target version set to Some future release

https:/gitorious.org/quassel/quassel/merge_requests/140

#3 - 05/23/2012 09:40 AM - johu
- Status changed from New to Resolved

- Target version changed from Some future release to 33

#4 - 01/14/2014 01:26 AM - Sputnick

- Target version changed from 33 to 0.9.0

Files

0001-Support-intermediate-CA-certificates.patch 1.92 KB
